@charset "utf-8";
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #000;
    font: 1em/1.3em Tahoma, Verdana, Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 515px;
    margin: 1rem auto;
    border: 2px solid #000;
    background: #fff;
    overflow: hidden;
    padding: 1rem 1rem 0.25rem;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}
p a, span {
    display: inline-block;
}
p {
    padding-bottom: 0.75rem;
}
h1, h2+p, h2, footer p {
    text-align: center;
}
h1 {
    margin: 0 -1rem 0.75rem;
    padding: 0.75rem 1rem;
    font-size: 1.8em;
    line-height: 1.2;
    background: #FFF101;
}
h1 span {
    font-size: 0.7em;
}
h2 {
    font-size: 1.6em;
    line-height: 1.3;
    margin-bottom: 0.5rem;
}
img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}
article p {
    font-size: 1.125em;
    line-height: 1.3;
}
figure {
    margin: 0.25rem 0 1rem;
    display: flex;
    justify-content: center;
}
@media only screen and (max-width:514px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    p {
        hyphens: auto;
    }
    br {
        display: none;
    }
}